/*------------------------------------*\
  @COMPONENTS #ICONS
\*------------------------------------*/

.title__icon {
  // display: flex;

  > svg {
    display: inline-block;
    height: 1em;
    margin-right: rem-calc(10);
    vertical-align: middle;
  }
}
